@charset "utf-8";

* {
    font-family: "PingFangSC-Light", "Helvetica Neue", Helvetica, "Microsoft Yahei", Arial, "Hiragino Sans GB", tahoma, SimSun, sans-serif, "微软雅黑" !important;
}


/*鼠标效果*/


/* 字体引入 */

@font-face {
    font-family: "HelveticaNeueLTProThEx";
    src: url("") format("woff2"), url("") format("woff"), url("") format("truetype"), url("../fonts/HelveticaNeueLTProThEx/HelveticaNeueLTProThEx.eot") format("embedded-opentype"), url("../fonts/HelveticaNeueLTProThEx/HelveticaNeueLTProThEx.svg") format("svg");
}

.p_h1cf {
    font-size: 30px;
    line-height: 1.5;
    color: #fff;
}

.p_h1c3 {
    font-size: 30px;
    line-height: 1.5;
    color: #333;
}

.p_h2cf {
    font-size: 26px;
    line-height: 1.5;
    color: #fff;
}

.p_h3c3 {
    font-size: 24px;
    line-height: 1.5;
    color: #333;
}

.p_h3c4 {
    font-size: 24px;
    line-height: 1.5;
    color: #05538a;
}

.p_h4cf {
    font-size: 16px;
    line-height: 1.6;
    color: #fff;
}

.p_h4c3 {
    font-size: 18px;
    line-height: 1.6;
    color: #333;
}

.p_h5cf {
    font-size: 16px;
    line-height: 1.5;
    color: #fff;
}

.p_h5c6 {
    font-size: 16px;
    line-height: 1.5;
    color: #666;
}

.p_h5c4 {
    font-size: 16px;
    line-height: 1.5;
    color: #05538a;
}

.p_h5c3 {
    font-size: 16px;
    line-height: 1.5;
    color: #333;
}

.p_h6cf {
    font-size: 14px;
    line-height: 1.5;
    color: #fff;
}

.p_h6c4 {
    font-size: 14px;
    line-height: 1.5;
    color: #05538a;
}

.p_h6c9 {
    font-size: 14px;
    line-height: 1.5;
    color: #999;
}

.p_h6c6 {
    font-size: 14px;
    line-height: 1.5;
    color: #666;
}

.p_h6c4 {
    font-size: 14px;
    line-height: 1.5;
    color: #05538a;
}

.p_p1cf {
    font-size: 16px;
    line-height: 1.5;
    margin-bottom: 10px;
    color: #fff;
}

.p_p1c6 {
    font-size: 16px;
    line-height: 1.5;
    margin-bottom: 10px;
    color: #666;
}

.p_p2c9 {
    font-size: 14px;
    line-height: 1.6;
    margin-bottom: 6px;
    color: #999;
}

.p_p2c6 {
    font-size: 14px;
    line-height: 1.6;
    margin-bottom: 6px;
    color: #666;
}

.p_btn1 {
    font-size: 16px;
    color: #999;
    line-height: 1.5;
}

.p_btn2 {
    font-size: 14px;
    color: #999;
    line-height: 1.5
}

.p_btn3 {
    font-size: 18px;
    color: #fff;
    line-height: 1.5;
}

.p_btn4 {
    font-size: 14px;
    line-height: 1.5;
    color: #05538a;
}

.content {
    width: 1200px;
    margin: 0 auto;
}

.an_c_headera {
    padding: 20px 0;
}

.an_c_banner.act2 {
    margin-top: 25px;
}

.an_c_header.act .an_nav {
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    transition: all 0.8s;
    z-index: 9;
}

.an_c_header {
    position: relative;
    top: 0;
    width: 100%;
    z-index: 99;
    background: #05538a;
}

.an_header>a {
    display: block;
}

.an_headerlogo>a {
    display: block;
}

.an_hlogo {
    width: 247px;
    line-height: 20px;
}

.an_hlogo img {
    width: 100%;
}

.an_hserch {
    width: 306px;
    height: 40px;
    position: relative;
    margin-top: 8px;
}

.an_h_input {
    width: calc(100% - 40px);
    border-top: 1px solid #82a9c5;
    border-left: 1px solid #82a9c5;
    border-bottom: 1px solid #82a9c5;
    padding: 8px 22px 8px 22px;
    height: 40px;
}

.an_h_input input {
    width: 100%;
    font-family: "微软雅黑", "PingFangSC-Light", "Helvetica Neue", Helvetica, "Microsoft Yahei", Arial, "Hiragino Sans GB", tahoma, SimSun, sans-serif, "微软雅黑" !important;
    ;
    font-size: 14px;
    line-height: 22px;
    color: #666666;
}

.an_serchimg {
    width: 20px;
    line-height: 40px;
    margin: 0 auto;
}

.an_nav {
    background: #05538a;
    transition: all 0.8s;
}

.an_hserchbg {
    width: 40px;
    background: #e6eef4;
    position: absolute;
    right: 0;
    top: 0;
}

.an_serchimg img {
    width: 100%;
}

.an_navul {
    padding: 0 23px;
}

.an_navlia {
    display: inline-block;
    font-size: 18px;
    line-height: 60px;
    font-family: "微软雅黑", "PingFangSC-Light", "Helvetica Neue", Helvetica, "Microsoft Yahei", Arial, "Hiragino Sans GB", tahoma, SimSun, sans-serif, "微软雅黑" !important;
    ;
    color: #ffffff;
    text-align: center;
}

.an_chuang {
    position: relative;
}

.an_headernav ul .an_lia {
    /* width: 14.285714%; */
    text-align: center;
    position: relative;
}

.an_lia>a {
    display: block;
    font-size: 18px;
    line-height: 60px;
    font-family: "微软雅黑", "PingFangSC-Light", "Helvetica Neue", Helvetica, "Microsoft Yahei", Arial, "Hiragino Sans GB", tahoma, SimSun, sans-serif, "微软雅黑" !important;
    ;
    color: #ffffff;
    text-align: center;
    padding: 0 48px;
}

.yxnav_active1 .an_chuang>span::after {
    content: "";
    width: 100%;
    height: 2px;
    position: absolute;
    background: #b5a768;
    top: 96%;
    left: 0;
    opacity: 1;
}

.an_fuxuan::after {
    content: "";
    width: 100%;
    height: 2px;
    position: absolute;
    background: #b5a768;
    top: 96%;
    left: 0;
    opacity: 0;
    transition: all 0.56s;
}

.an_xiala {
    width: 120%;
    background: #05538a;
    position: absolute;
    top: 60px;
    left: 0;
    border-top: 1px solid #b5a768;
    padding: 6px 0;
    display: none;
    z-index: 99;
}

.an_xialali>a {
    display: block;
    font-family: "微软雅黑", "PingFangSC-Light", "Helvetica Neue", Helvetica, "Microsoft Yahei", Arial, "Hiragino Sans GB", tahoma, SimSun, sans-serif, "微软雅黑" !important;
    ;
    font-size: 13px;
    line-height: 40px;
    color: #ffffff;
}


/* banner 部分*/

.an_c_banner {
    z-index: -99;
    width: 100%;
}

.an_slickimg img {
    width: 100%;
}

.an_slickimg:not(:nth-child(1)) {
    display: none;
}

.an_bannera {
    display: block !important;
}

.an_bannerb {
    display: none !important;
}

.an_c_banner .slick-dots li {
    font-size: 0;
    position: relative;
    display: inline-block;
    width: 6px;
    height: 6px;
    margin: 0 6px;
    cursor: pointer;
    -webkit-transition: all .3s ease-out 0s;
    -moz-transition: all .3s ease-out 0s;
    -ms-transition: all .3s ease-out 0s;
    -o-transition: all .3s ease-out 0s;
    transition: all .3s ease-out 0s;
    vertical-align: middle;
    border-radius: 50%;
    background: #ffffff;
    border: none;
}

.an_c_banner .slick-dots li.slick-active {
    width: 14px;
    height: 14px;
    background: #ffffff
}


/* footer部分 */

.an_footer_a {
    border-bottom: 1px solid #6989bb;
}

.an_footer_aa ul .an_footerlia {
    width: 16.666666%;
    text-align: center;
}

.an_footerlia>a {
    display: block;
    font-family: "微软雅黑", "PingFangSC-Light", "Helvetica Neue", Helvetica, "Microsoft Yahei", Arial, "Hiragino Sans GB", tahoma, SimSun, sans-serif, "微软雅黑" !important;
    ;
    font-size: 18px;
    line-height: 67px;
    color: #ffffff;
}

.an_footer_l {
    width: 565px;
    margin-top: 31px;
}

.an_footer_logo>a {
    display: block;
}

.an_footer_logo {
    width: 350px;
}

.an_footer_logo img {
    width: 100%;
}

.an_footer_wenzi {
    padding: 25px 0;
}

.an_footer_wenzia {
    /* width: 379px; */
    width: 565px;
}

.an_wenzihj {
    width: 379px;
}

.an_wenzihjb {
    width: calc(100% - 379px)
}

.an_footer_wenzib {}

.an_wenzi {
    font-size: 14px;
    line-height: 1.5;
    font-family: "微软雅黑", "PingFangSC-Light", "Helvetica Neue", Helvetica, "Microsoft Yahei", Arial, "Hiragino Sans GB", tahoma, SimSun, sans-serif, "微软雅黑" !important;
    ;
    color: #b1bdd5;
    height: 24px;
    overflow: hidden;
}

.an_footer_xiala {
    width: 291px;
    height: 50px;
    border: 1px solid #cccccc;
    cursor: pointer;
    padding: 11px 0 13px 11px;
    position: relative;
}

.an_act {
    transform: rotate(-180deg);
}


/* 一下下拉滚动 */

.an_main2 {
    border-radius: 1px;
    width: 291px;
    height: 147px;
    margin: 0 auto;
    position: absolute;
    left: 0;
    top: 49px;
    background: #1c4a81;
    width: 100%;
    display: none;
    z-index: 99;
}

.an_main2 ul li {
    margin-bottom: 10px;
    font-size: 14px;
    font-family: "微软雅黑", "PingFangSC-Light", "Helvetica Neue", Helvetica, "Microsoft Yahei", Arial, "Hiragino Sans GB", tahoma, SimSun, sans-serif, "微软雅黑" !important;
    ;
    text-align: left;
    border-bottom: 1px solid #ffffff;
}

.an_main2 ul li a {
    display: block;
    line-height: 40px;
    text-align: left;
    color: #ffffff;
}

.mCSB_inside>.mCSB_container {
    padding: 0 12px;
}

.mCSB_inside>.mCSB_container {
    margin-right: 0px;
}


/* 以上下拉滚动 */

.an_footer_xiala>h5 {
    font-family: "微软雅黑", "PingFangSC-Light", "Helvetica Neue", Helvetica, "Microsoft Yahei", Arial, "Hiragino Sans GB", tahoma, SimSun, sans-serif, "微软雅黑" !important;
    ;
    font-size: 14px;
    line-height: 1.5;
    color: #b1bdd5;
}

.an_jiantou {
    width: 14px;
    position: absolute;
    top: 33%;
    right: 4%;
    transition: all 0.36s;
}

.an_jiantou img {
    width: 100%;
}

.an_weixin {
    width: 27px;
    cursor: pointer;
    margin: 25px 0 0 14px;
    position: relative;
}

.an_weixin img.an_wop {
    width: 100%;
    opacity: 1;
    transition: all 0.36s;
}


/* 二维码 */

.an_weixinerweima {
    width: 92px;
    position: absolute;
    top: -400%;
    left: -132%;
    transition: 0.8s;
    opacity: 0;
    z-index: -99;
}

.an_weixindm {
    position: relative;
}

.an_down {
    position: absolute;
    top: 100%;
    left: 46%;
    width: 0;
    height: 0;
    border-left: 6px solid transparent;
    border-right: 5px solid transparent;
    border-top: 6px solid #ffffff;
    font-size: 0;
    line-height: 0;
}

.an_weixinerweima img {
    width: 100%;
}

.an_footer_r {
    margin-top: 43px;
}

.an_footer_bottom {
    background-color: #05456f;
    /* filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#19ffffff,endColorstr=#19ffffff); */
}

.an_footer_bottomb {
    margin: 0 auto;
    padding: 15px 0 15px 0;
}

.an_footer_bottomb>p {
    width: 100%;
    font-size: 14px;
    line-height: 24px;
    font-family: "微软雅黑", "PingFangSC-Light", "Helvetica Neue", Helvetica, "Microsoft Yahei", Arial, "Hiragino Sans GB", tahoma, SimSun, sans-serif, "微软雅黑" !important;
    ;
    text-align: center;
    color: #b1bdd5;
    display: inline-block;
}

.an_yongsy {
    display: inline-block;
    color: #b1bdd5 !important;
    font-size: 14px;
    line-height: 24px;
    font-family: "微软雅黑", "PingFangSC-Light", "Helvetica Neue", Helvetica, "Microsoft Yahei", Arial, "Hiragino Sans GB", tahoma, SimSun, sans-serif, "微软雅黑" !important;
    ;
    display: inline-block;
}


/* 通知公告  */

.an_tl {
    width: 373px;
    background: #05538a;
    padding: 43px 40px 0px 40px;
    z-index: 9;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    transform: translateY(-62px);
}

.an_h5 {
    position: relative;
}

.an_h5>span::after {
    content: "";
    width: 30%;
    height: 1px;
    position: absolute;
    background: #ffffff;
    top: 122%;
    left: 0;
}

.an_h5>h5 {
    font-family: "微软雅黑", "PingFangSC-Light", "Helvetica Neue", Helvetica, "Microsoft Yahei", Arial, "Hiragino Sans GB", tahoma, SimSun, sans-serif, "微软雅黑" !important;
    ;
}

.an_mor>h5 {
    font-family: "微软雅黑", "PingFangSC-Light", "Helvetica Neue", Helvetica, "Microsoft Yahei", Arial, "Hiragino Sans GB", tahoma, SimSun, sans-serif, "微软雅黑" !important;
    ;
    font-size: 16px;
    line-height: 26.66px;
    color: #ffffff;
}

.an_mimg {
    margin-left: 12px;
    width: 14px;
    line-height: 26.66px;
}

.an_mimg img {
    width: 100%;
}

.an_h {
    margin-bottom: 12px;
}

.an_h>a {
    display: block;
}

.an_more {
    margin-top: 20px;
}

.an_gonggaot>a {
    display: block;
}

.an_wp>p {
    font-family: "微软雅黑", "PingFangSC-Light", "Helvetica Neue", Helvetica, "Microsoft Yahei", Arial, "Hiragino Sans GB", tahoma, SimSun, sans-serif, "微软雅黑" !important;
    ;
    height: 46px;
    overflow: hidden;
    display: block;
}

.an_riqi>h5 {
    font-family: "HelveticaNeueLTProThEx", "PingFangSC-Light", "Helvetica Neue", Helvetica, "Microsoft Yahei", Arial, "Hiragino Sans GB", tahoma, SimSun, sans-serif, "微软雅黑" !important;
    ;
    margin-top: 10px;
}

.an_ggwenzi {
    /* border-bottom: 1px solid #cccc; */
    padding-bottom: 16px;
    padding-top: 16px;
}

.an_ggimg {
    position: relative;
    width: 185px;
    overflow: hidden;
    margin-left: -32px;
    margin-top: 37px;
}

.an_ggapa {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.an_ggapb {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
}

.an_bdbt {
    width: 50%;
    padding: 0px 48px 0 48px;
}

.an_slickone {
    position: relative;
    margin-bottom: 10px;
}

.an_slickone>span {
    content: "";
    width: 40%;
    height: 2px;
    position: absolute;
    background: #05538a;
    top: 116%;
    left: 0;
}

.an_trslbt {
    padding: 40px 40px 0 40px;
}

.an_slickone>h5 {
    font-family: "微软雅黑", "PingFangSC-Light", "Helvetica Neue", Helvetica, "Microsoft Yahei", Arial, "Hiragino Sans GB", tahoma, SimSun, sans-serif, "微软雅黑" !important;
    ;
}

.an_tr {
    width: calc(100% - 373px);
}

.an_slickone>a {
    display: block;
}

.an_slickonemor>h5 {
    font-family: "微软雅黑", "PingFangSC-Light", "Helvetica Neue", Helvetica, "Microsoft Yahei", Arial, "Hiragino Sans GB", tahoma, SimSun, sans-serif, "微软雅黑" !important;
    ;
    transition: all 0.36s;
}

.an_slickonemimg {
    width: 14px;
    line-height: 28px;
    margin-left: 2px;
}

.an_slickonemimg img {
    width: 100%;
}

.an_slicktp {
    width: calc(100% - 90px);
}

.an_slicksd {
    padding-right: 76px;
    height: 24px;
    overflow: hidden;
    transition: all 0.36s;
}

.an_slicktp>p {
    font-family: "微软雅黑", "PingFangSC-Light", "Helvetica Neue", Helvetica, "Microsoft Yahei", Arial, "Hiragino Sans GB", tahoma, SimSun, sans-serif, "微软雅黑" !important;
    ;
}

.an_slickriqi {
    width: 90px;
}

.an_tr_slick .slick-dots {
    position: absolute;
    bottom: -36px;
    display: block;
    width: 100%;
    list-style: none;
    text-align: center;
}


/* 综合新闻轮播 */

.an_tr_slick .slick-dots li.slick-active {
    width: 29px;
    height: 2px;
    background: #007cc2;
}

.an_tr_slick .slick-dots li {
    font-size: 0;
    position: relative;
    display: inline-block;
    width: 29px;
    height: 1px;
    margin: 0 6px;
    cursor: pointer;
    -webkit-transition: all .3s ease-out 0s;
    -moz-transition: all .3s ease-out 0s;
    -ms-transition: all .3s ease-out 0s;
    -o-transition: all .3s ease-out 0s;
    transition: all .3s ease-out 0s;
    vertical-align: middle;
    border-radius: 0;
    border: none;
    background: #999999;
}

.an_slickriqi>h5 {
    text-align: right;
    font-family: "HelveticaNeueLTProThEx", "PingFangSC-Light", "Helvetica Neue", Helvetica, "Microsoft Yahei", Arial, "Hiragino Sans GB", tahoma, SimSun, sans-serif, "微软雅黑" !important;
    ;
    transition: all 0.36s
}

.an_slicktwo {
    border-bottom: 1px solid #f0f0f0;
    padding-top: 16px;
    padding-bottom: 14px;
    cursor: pointer;
}

/* .an_tr_diwu {
    margin-top: 71px;
} */

.an_dwkj {
    position: relative;
    width: 412px;
    overflow: hidden;
}

.an_dwkja {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
}

.an_dwkjb {
    width: 100%;
    position: relative;
    top: 0;
    left: 0;
    z-index: 1;
}

.an_ysj {
    width: 34px;
    position: absolute;
    right: -6%;
    top: 44%;
    z-index: 9;
}

.an_ysj img {
    width: 100%;
}

a.an_xiba {
    display: block;
    padding: 37px 49px 31px 45px;
}

.an_xibao {
    position: relative;
    background: #ebc54e;
    width: calc(100% - 412px);
}

.an_xibao>a {
    display: block;
}

.an_ymimg {
    width: 9px;
    line-height: 34px;
    margin-left: 23px;
    position: relative;
    margin-top: 13px;
}

.an_yima {
    position: absolute;
    top: 0;
    left: 0;
    transition: all 0.36s;
}

.an_yimb {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    transition: all 0.36s;
}

.an_ymimg img {
    width: 100%;
}

a.an_dwa {
    display: block;
}

.an_dwkj img {
    transition: all 0.36s;
}

.an_ym {
    width: 114px;
    height: 34px;
    background: #ffffff;
    border-radius: 50px;
    padding: 0 25px;
    margin-top: 12px;
    cursor: pointer;
}

.an_xbrq {
    padding: 10px 0;
}

.an_xbp {
    padding: 5px 0;
}

.an_ym .an_ymm {
    text-align: center;
    line-height: 34px;
    transition: all 0.36s;
}

.an_tongzhi.wow.mc_anmt_in.animated {
    padding-bottom: 28px;
    background: #f2f4f6;
}

.an_xbh>h5 {
    font-family: "微软雅黑", "PingFangSC-Light", "Helvetica Neue", Helvetica, "Microsoft Yahei", Arial, "Hiragino Sans GB", tahoma, SimSun, sans-serif, "微软雅黑" !important;
    ;
    height: 51px;
    overflow: hidden;
}

.an_xbrq>h5 {
    font-family: "HelveticaNeueLTProThEx", "PingFangSC-Light", "Helvetica Neue", Helvetica, "Microsoft Yahei", Arial, "Hiragino Sans GB", tahoma, SimSun, sans-serif, "微软雅黑" !important;
    ;
}

.an_tr_diwu>a {
    display: block;
}

.an_xbp>p {
    font-family: "微软雅黑", "PingFangSC-Light", "Helvetica Neue", Helvetica, "Microsoft Yahei", Arial, "Hiragino Sans GB", tahoma, SimSun, sans-serif, "微软雅黑" !important;
    ;
    height: 44px;
    overflow: hidden;
}

.an_btl {
    position: relative;
}

.an_btl>span::after {
    content: "";
    position: absolute;
    width: 35px;
    height: 2px;
    top: 114%;
    left: 0;
    background: #ffffff;
}

.an_btl>h5 {
    font-family: "微软雅黑", "PingFangSC-Light", "Helvetica Neue", Helvetica, "Microsoft Yahei", Arial, "Hiragino Sans GB", tahoma, SimSun, sans-serif, "微软雅黑" !important;
    ;
}

.an_btr>a {
    display: block;
}

.an_btrh>h5 {
    font-family: "微软雅黑", "PingFangSC-Light", "Helvetica Neue", Helvetica, "Microsoft Yahei", Arial, "Hiragino Sans GB", tahoma, SimSun, sans-serif, "微软雅黑" !important;
    ;
    font-size: 16px;
    line-height: 26.66px;
    color: #ffffff;
    transition: all 0.36s;
}

.an_btrimg {
    width: 14px;
    line-height: 30px;
    position: relative;
    margin-top: 7px;
}

.an_btrimga {
    position: absolute;
    top: 0;
    left: 0;
    transition: all 0.36s;
}

.an_btrimgb {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    transition: all 0.36s;
}

.an_btrimg img {
    width: 100%;
}

.an_jss {
    padding: 77px 0 52px 0;
}

.an_jskt {
    padding-left: 15px;
    padding-right: 15px;
    width: 33.333333%;
}

.an_jskt>a {
    display: block;
}

.an_jsa {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
}

.an_jsb {
    width: 100%;
    position: relative;
    top: 0;
    left: 0;
    z-index: 1;
}

.an_jsktzy {
    padding: 50px;
    background: #f9f9f9;
}

.an_jsktimg {
    position: relative;
    overflow: hidden;
}

.an_jsktimg img {
    transition: all 0.36s;
}

.an_jsw {
    padding-right: 31px;
    padding-left: 26px;
    background: #ffffff;
}

.an_jswh>h5 {
    font-family: "微软雅黑", "PingFangSC-Light", "Helvetica Neue", Helvetica, "Microsoft Yahei", Arial, "Hiragino Sans GB", tahoma, SimSun, sans-serif, "微软雅黑" !important;
    ;
    height: 52px;
    overflow: hidden;
    transition: all 0.36s;
}

.an_jswprq>p {
    font-family: "HelveticaNeueLTProThEx", "PingFangSC-Light", "Helvetica Neue", Helvetica, "Microsoft Yahei", Arial, "Hiragino Sans GB", tahoma, SimSun, sans-serif, "微软雅黑" !important;
    ;
}

.an_jswpwz>p {
    font-family: "微软雅黑", "PingFangSC-Light", "Helvetica Neue", Helvetica, "Microsoft Yahei", Arial, "Hiragino Sans GB", tahoma, SimSun, sans-serif, "微软雅黑" !important;
    ;
    height: 66px;
    overflow: hidden;
}

.an_jswph>h5 {
    font-family: "微软雅黑", "PingFangSC-Light", "Helvetica Neue", Helvetica, "Microsoft Yahei", Arial, "Hiragino Sans GB", tahoma, SimSun, sans-serif, "微软雅黑" !important;
    ;
    transition: all 0.36s;
}

.an_jswpimg {
    width: 9px;
    line-height: 24px;
    margin-left: 20px;
    margin-top: 9px;
    position: relative;
}

.an_jswpimg img {
    width: 100%;
}

.an_jswpa {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    transition: all 0.36s;
}

.an_jswpb {
    position: absolute;
    top: 0;
    left: 0;
    transition: all 0.36s;
}

.an_jswh {
    padding-top: 14px;
}

.an_jswprq {
    padding: 12px 0;
}

.an_jswpwz {
    padding-bottom: 24px;
    border-bottom: 1px dashed #f0f0f0;
}

.an_jswpmore {
    padding-top: 11px;
    padding-bottom: 16px;
}

.an_jsllss {
    margin-left: -15px;
    margin-right: -15px;
}

.an_zjskt {
    padding-bottom: 84px;
}

.an_btrh {
    margin-right: 10px;
}


/* 创业孵化轮播 */

.an_cyl_slick.fl.clearfix.slick-initialized.slick-slider.slick-dotted {
    width: 100%;
    /* padding-top: 24px; */
}

.an_cyl_slick .slick-dots li.slick-active {
    width: 29px;
    height: 2px;
    background: #007cc2;
}

.an_cyl_slick .slick-dots li {
    font-size: 0;
    position: relative;
    display: inline-block;
    width: 29px;
    height: 1px;
    margin: 0 6px;
    cursor: pointer;
    -webkit-transition: all .3s ease-out 0s;
    -moz-transition: all .3s ease-out 0s;
    -ms-transition: all .3s ease-out 0s;
    -o-transition: all .3s ease-out 0s;
    transition: all .3s ease-out 0s;
    vertical-align: middle;
    border-radius: 0;
    border: none;
    background: #999999;
}

.an_cyl_slick .slick-dots {
    display: block;
    position: absolute;
    bottom: -44px;
    left: 0;
    display: block;
    width: 100%;
    list-style: none;
    text-align: center;
}

.an_zcyfh {
    width: 100%;
    margin-top: 74px;
    margin-bottom: 84px;
}


/*  */

.an_cyr {
    width: 50%;
}

.an_cxfhbtl {
    width: 50%;
    /* position: relative; */
    /* background: #004f8d; */
    z-index: 9;
    cursor: pointer;
}


.an_cxfhbtr {
    width: 25%;
}

.an_cyl {
    width: 100%;
}

.an_cxfhgimg {
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: -9;
    transition: all 0.36s;
}

.an_cxfhgimg img {
    width: 100%;
}

.an_cyfhz {
    display: block;
    z-index: 9;
    padding: 55px 37px 55px 37px;
}

.an_cyfhh>h5 {
    font-family: "微软雅黑", "PingFangSC-Light", "Helvetica Neue", Helvetica, "Microsoft Yahei", Arial, "Hiragino Sans GB", tahoma, SimSun, sans-serif, "微软雅黑" !important;
    ;
    height: 51px;
    overflow: hidden;
}

.an_cyfhp>p {
    font-family: "HelveticaNeueLTProThEx", "PingFangSC-Light", "Helvetica Neue", Helvetica, "Microsoft Yahei", Arial, "Hiragino Sans GB", tahoma, SimSun, sans-serif, "微软雅黑" !important;
    ;
}

.an_cyfhpch>p {
    font-family: "微软雅黑", "PingFangSC-Light", "Helvetica Neue", Helvetica, "Microsoft Yahei", Arial, "Hiragino Sans GB", tahoma, SimSun, sans-serif, "微软雅黑" !important;
    ;
    /* IE浏览器兼容 问题，超出部分省略 */
    height: 48px;
    overflow: hidden;
}


/*  */

.an_xbmore .an_xbymm {
    text-align: center;
    line-height: 34px;
    transition: all 0.36s;
}

.an_xbimg {
    width: 10px;
    line-height: 34px;
    margin-left: 9px;
    margin-top: 12px;
    position: relative;
}

.an_xba {
    position: absolute;
    top: 0;
    left: 0;
    transition: all 0.36s;
}

.an_xbb {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    transition: all 0.36s;
}

.an_xbimg img {
    width: 100%;
}

.an_xbmore {
    width: 114px;
    height: 34px;
    background: #ffffff;
    border-radius: 50px;
    padding: 0 30px;
    margin: 75px 0 0 0;
    cursor: pointer;
}

.an_cyfhp {
    margin-top: 9px;
    margin-bottom: 12px;
}

.an_weixin.an_weixinerweima>.an_weixinerwm {
    opacity: 1;
}

.an_slikwz:not(:nth-child(1)) {
    display: none;
}

.an_slickonemore {
    margin-top: 20px;
}

.an_slickonemimg {
    position: relative;
    margin-top: 6px;
}

.an_slimga {
    position: absolute;
    left: 0;
    top: 0;
    transition: all 0.36s;
}

.an_slimgb {
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0;
    transition: all 0.36s;
}

.an_stppact {
    padding-right: 66px;
    max-height: 24px;
    overflow: hidden;
}

.an_btr {
    margin-top: 20px;
}

.an_weixin:hover .an_wop {
    opacity: 1;
}

.an_xialali.an_xialaactive>a {
    color: #b5b5b5;
}

.an_cxfhbtl .an_cxfhgimg {
    opacity: 0.5;
}

.an_cxfhbtl:hover .an_xba {
    opacity: 0;
}

.an_cxfhbtl:hover .an_xbb {
    opacity: 1;
}

.an_cxfhbtl:hover .an_xbymm {
    color: #05538a;
}

/*ph导航*/

/* .g_phnav1.yxnav_active1 {
    color: #f28e00;
}

.g_phnav2.yxnav_active2 {
    color: #f28e00;
} */


/*ph导航&下拉*/

.phxia {
    position: fixed;
    width: 101%;
    left: 50%;
    top: 64px;
    z-index: 998;
    transform: translateX(-50%);
    padding: 0 15px;
    background-color: #f1f1f1;
}

.xialaph {
    display: none;
    width: 100%;
    padding-bottom: 18px;
    background-color: #f1f1f1;
    font-family: '微软雅黑', "PingFangSC-Light", "Helvetica Neue", Helvetica, "Microsoft Yahei", Arial, "Hiragino Sans GB", tahoma, SimSun, sans-serif, "微软雅黑" !important;
    ;
}

.xialaph h4 {
    position: relative;
}

.xialaph h4::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 1px;
    opacity: .1;
    background-color: #000;
}

.xialaph h4 a {
    font-size: 14px;
    line-height: 36px;
    text-transform: uppercase;
    color: #999;
}

.xialaph h4 img {
    position: absolute;
    top: 50%;
    right: 5px;
    width: 13px;
    cursor: pointer;
    transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}

.xialaph .ul2 {
    display: none;
    padding-top: 7px;
    padding-bottom: 8px;
}

.xialaph .ul2 .container_s {
    max-width: 100%;
    padding: 0 15px;
}

.xialaph h5 {
    position: relative;
}

.xialaph h5::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 1px;
    opacity: .05;
    background-color: #000;
}

.xialaph h5 a {
    font-family: '微软雅黑', "PingFangSC-Light", "Helvetica Neue", Helvetica, "Microsoft Yahei", Arial, "Hiragino Sans GB", tahoma, SimSun, sans-serif, "微软雅黑" !important;
    ;
    font-size: 14px;
    line-height: 35px;
    text-transform: uppercase;
    color: #999;
}

.xialaph h5 img {
    position: absolute;
    top: 50%;
    right: 5px;
    width: 13px;
    cursor: pointer;
    transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}

.xialaph h4.active img.img_s,
.xialaph h5.active img.img_s {
    display: none;
}

.xialaph h4.active img.img_d,
.xialaph h5.active img.img_d {
    display: block;
}

.xialaph .ul3 {
    display: none;
}

.xialaph h6 a {
    font-family: '微软雅黑', "PingFangSC-Light", "Helvetica Neue", Helvetica, "Microsoft Yahei", Arial, "Hiragino Sans GB", tahoma, SimSun, sans-serif, "微软雅黑" !important;
    ;
    font-size: 12px;
    line-height: 40px;
    text-transform: uppercase;
    color: #999;
}

.header2 {
    display: none;
    position: fixed;
    top: 0;
    left: 50%;
    z-index: 999;
    width: 101%;
    height: 64px;
    padding-left: 15px;
    padding-right: 15px;
    background-color: #ffffff;
    transform: translateX(-50%);
}

.header2 .logo {
    width: 300px;
    line-height: 64px;
}

.header2 .logo img {
    width: 100%;
}

.header2 .phsearch {
    position: absolute;
    top: 50%;
    right: 70px;
    width: 25px;
    cursor: pointer;
    transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}

.header2 .wj_hin_right {
    padding-top: 25px;
}

.header2 .phsearch img {
    width: 100%;
}

.ph_mea_cl {
    overflow: hidden;
    width: 50px;
    height: 100%;
}

.header2 .menuph {
    width: 50px;
    height: 50px;
    cursor: pointer;
    text-align: center;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

.header2 .menuph .point {
    position: relative;
    display: inline-block;
    width: 28px;
    height: 22px;
    margin-top: 14px;
}

.header2 .menuph .point .navbtn,
.header2 .menuph .point .navbtn::after,
.header2 .menuph .point .navbtn::before {
    width: 28px;
}

.header2 .menuph .navbtn {
    position: absolute;
    top: 10px;
    right: 0;
    display: inline-block;
    width: 28px;
    height: 1px;
    -webkit-transition: all .3s ease-out 0s;
    -moz-transition: all .3s ease-out 0s;
    -ms-transition: all .3s ease-out 0s;
    -o-transition: all .3s ease-out 0s;
    transition: all .3s ease-out 0s;
    background: #fff;
}

.header2 .menuph .navbtn::after,
.header2 .menuph .navbtn::before {
    position: absolute;
    right: 0;
    display: inline-block;
    width: 28px;
    height: 1px;
    content: '';
    -webkit-transition: all .3s ease-out 0s;
    -moz-transition: all .3s ease-out 0s;
    -ms-transition: all .3s ease-out 0s;
    -o-transition: all .3s ease-out 0s;
    transition: all .3s ease-out 0s;
    background: #fff;
}

.header2 .menuph .navbtn::after {
    top: -10px;
}

.header2 .menuph .navbtn::before {
    top: 10px;
}

.header2 .menuph .point.active .navbtn {
    background: transparent;
}

.header2 .menuph .point.active .navbtn::after {
    top: 0;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}

.header2 .menuph .point.active .navbtn::before {
    top: 0;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.ph_search {
    width: 100%;
    overflow: hidden;
    padding: 0 15px;
    padding-left: 15px;
}

.ph_search_ph {
    width: 100%;
    height: 35px;
    border: 1px solid rgba(0, 0, 0, .1);
    margin-top: 18px;
    float: left;
    border-radius: 17.5px;
    position: relative;
}

.ph_search_ph input {
    width: 100%;
    height: 100%;
    text-indent: 20px;
    color: #333333;
}

.ph_search_ph input::-webkit-input-placeholder {
    color: #fefefe;
}

.ph_search_ph button {
    width: 40px;
    height: 100%;
    color: #ffffff;
    line-height: 35px;
    text-align: center;
    font-size: 20px;
    font-family: "微软雅黑", "PingFangSC-Light", "Helvetica Neue", Helvetica, "Microsoft Yahei", Arial, "Hiragino Sans GB", tahoma, SimSun, sans-serif, "微软雅黑" !important;
    ;
    float: right;
    position: absolute;
    top: 0;
    right: 0;
}

.ph_search button .icon-sousuo {
    font-size: 27px;
    color: #999999;
}

.wj_header_i_nav {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 80px;
    z-index: 10;
}


/*电话*/

.ph_dh_number {
    width: 100%;
    text-align: center;
    margin-top: 18px;
}

.ph_dh_number .ph_dh_n {
    display: inline-block;
    overflow: hidden;
}

.ph_dh_number .ph_dh_n p {
    float: left;
    font-size: 18px;
    color: #666;
}

.ph_dh_number .ph_dh_n .ph_dh_n_p1 {
    margin-right: 15px;
}

.wj_hin_r_en {
    color: #666;
}

.ph_searchfe {
    position: absolute;
    top: 50%;
    right: 15px;
    transform: translateY(-50%);
    width: 16px;
}

.ph_searchfe img {
    width: 100%;
}


/* 分享微博和分享QQ */

.box {
    width: 1200px;
    margin-left: 50px;
}

.img {
    position: relative;
}

.img {
    width: 50px;
    height: 50px;
}

.img img {
    width: 100%;
    display: block;
}

.bshare_box {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}

.bshare_box a {
    width: 100% !important;
    height: 100% !important;
    display: block;
    opacity: 0 !important;
}

.bsPromo {
    width: 100%;
    height: 100%;
    display: block !important;
    opacity: 0 !important;
}

.an_trslbt {
    background: #ffffff;
    padding-bottom: 70px;
}
.an_slickthree{
    padding: 10px 0;
}

/* 载入动效 */

.mc_anmt_in {
    animation-delay: 0.3s;
    animation-name: fadeIn;
}

.mc_anmt_l {
    animation-delay: 0.3s;
    animation-name: fadeInLeft;
}

.mc_anmt_r {
    animation-delay: 0.3s;
    animation-name: fadeInRight;
}

.mc_anmt1 {
    animation-delay: 0.3s;
    animation-name: fadeInUp;
}

.mc_anmt2 {
    animation-delay: 0.5s;
    animation-name: fadeInUp;
}

.mc_anmt3 {
    animation-delay: 0.7s;
    animation-name: fadeInUp;
}

.mc_anmt5 {
    animation-delay: 1.1s;
    animation-name: fadeInUp;
}

/* b1 */

.an_bxinwena {
    width: 270px;
    height: 152px;
    background-color: #05538a;
    border-bottom: 4px solid #ecc54e;
}

.an_bxinwenimg {
    width: 55px;
    margin: 0 auto;
    padding-top: 34px;
    padding-bottom: 12px;
}

.an_bxinwenimg img {
    width: 100%;
}

.an_bxinwena>h5 {
    text-align: center;
}

.an_bxwh.an_bxwhactive {
    background-color: #05538a;
}

.an_bxwp {
    padding: 0 10px;
}

.an_bxwh {
    padding: 14px 30px;
}

.an_bxwjt {
    width: 14px;
    margin-top: 2px;
}

.an_bxwjt img {
    width: 100%;
}

.an_bxinh3 {
    position: relative;
    padding: 31px 0 56px 0;
    border-top: 1px solid #e9e9e9;
    border-bottom: 1px solid #e9e9e9;
}

.an_bxinh3>h5 {
    text-align: center;
}

a.an_bxwwplu {
    display: block;
    color: #666;
    line-height: 1.6;
}

.an_bxwp>p {
    text-indent: 2em;
}

.an_bxwba {
    width: 390px;
}

.an_bxwba>a {
    display: block;
}

.an_bxwbashang {
    width: 59px;
    color: #0663b3;
}

.an_bxwdidj {
    border-top: 1px solid #e9e9e9;
    padding: 26px 10px 83px 10px;
}

.an_bxwbp {
    width: calc(100% - 59px);
    text-align: right;
    max-height: 48px;
    overflow: hidden;
    font-size: 16px;
}

.an_bxwbp.an_bxwbpleft {
    text-align: left;
    max-height: 48px;
    overflow: hidden;
    font-size: 16px;
}


/* c1内页 */

.an_bcytd:hover .an_bcyrenwa {
    transform: scale(1.2);
}

.an_bcytd:hover .an_bcytdimga {
    opacity: 0;
}

.an_bcytd:hover .an_bcytdimgb {
    opacity: 1;
}

.an_bcytd:hover .an_bcytdmore>h5 {
    color: #05538a;
}

.an_bcytd {
    width: 50%;
    /* background-color: #f7f9fb; */
    padding: 0 15px;
    margin-bottom: 29px;
}

.clearfix.an_cyttdd {
    margin: 0 -15px;
    padding-top: 38px;
}

.an_bcytd>a {
    display: block;
}

.an_bcytdimg {
    width: 182px;
    position: relative;
    overflow: hidden;
}

.an_bcyrenwa {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 2;
    transition: all 0.36s;
}

.an_bcyrenwb {
    width: 100%;
    position: relative;
    left: 0;
    top: 0;
    z-index: 1;
}

.an_bcytda {
    width: calc(100% - 182px);
    padding: 0 23px;
    position: relative;
    background-color: #f7f9fb;
}

.an_bcytda>h5::before {
    content: "";
    width: 43px;
    height: 2px;
    position: absolute;
    background: #3661a5;
    left: 23px;
    top: 27%;
}

.an_bcytda>h5 {
    font-size: 18px;
    line-height: 20px;
    color: #333333;
    font-family: "微软雅黑", "PingFangSC-Light", "Helvetica Neue", Helvetica, "Microsoft Yahei", Arial, "Hiragino Sans GB", tahoma, SimSun, sans-serif, "微软雅黑" !important;
    ;
    border-bottom: 1px solid #d1d1d1;
    padding-bottom: 12px;
    padding-top: 28px;
}

.an_bcytda>p {
    font-size: 14px;
    line-height: 22px;
    color: #666666;
    font-family: "微软雅黑", "PingFangSC-Light", "Helvetica Neue", Helvetica, "Microsoft Yahei", Arial, "Hiragino Sans GB", tahoma, SimSun, sans-serif, "微软雅黑" !important;
    ;
    padding-top: 16px;
    height: 83px;
    overflow: hidden;
}

.an_bcytdsmallimg {
    width: 9px;
    position: relative;
    margin-top: 8px;
    margin-left: 5px;
}

.an_bcytdmore {
    padding-top: 26px;
    padding-bottom: 26px;
}

.an_bcytdimga {
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
    transition: all 0.36s;
}

.an_bcytdimgb {
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0;
    transition: all 0.36s;
}

.an_bcytdmore>h5 {
    font-size: 14px;
    line-height: 24px;
    color: #666666;
    font-family: "微软雅黑", "PingFangSC-Light", "Helvetica Neue", Helvetica, "Microsoft Yahei", Arial, "Hiragino Sans GB", tahoma, SimSun, sans-serif, "微软雅黑" !important;
    ;
}

.an_b2huiyuan {
    width: 13px;
    margin-right: 7px;
}

.an_b2huiyuan img {
    width: 100%;
}

.an_b2pd {
    width: 124px;
    padding: 0 15px;
}
.an_b2hy {
    transform: translateX(-50%);
    position: absolute;
    left: 50%;
    bottom: 16px;
}

.an_b2mbx {
    font-family: "微软雅黑";
    font-size: 14px;
    line-height: 21px;
    color: #aaaaaa;
}

/* p---b1 */
.p_act.p_bg {
    margin-top: 60px;
}

.p_bgs {
    background-color: #f7f9fb;
}

.p_bg {
    width: 100%;
    height: 400px;
    position: relative;
}

.p_bg img {
    height: 100%;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.p_b1 {
    /* padding-bottom: 10px; */
    position: relative;
}

.p_b1 .content {
    margin-top: -74px;
    background-color: #fff;
}

.p_ml {
    width: 270px;
    position: relative;
    z-index: 2;
}

.p_ml1 {
    background-color: #05538a;
    padding: 34px 0px 21px;
    border-bottom: 4px solid #ebc54e;
    position: relative;
}

.p_ml1img {
    text-align: center;
    font-size: 0;
}

.p_ml1 img {
    width: 55px;
}

.p_ml1h {
    margin-top: 14px;
    text-align: center;
}

.p_sj {
    position: absolute;
    top: 50%;
    right: -6px;
    transform: translateX(-50%);
    width: 11px;
}

.p_sj img {
    width: 100%;
}

.p_act.p_mldiv {
    background-color: #05538a;
    border-bottom: 1px solid #05538a;
    transition: all 0.36s;
}

.p_act .p_mlh {
    color: #fff;
}

.p_mldiv {
    border-bottom: 1px solid #e9e9e9;
}

.p_mlicon {
    width: 8px;
    line-height: 21px;
    font-size: 0;
    position: relative;
}

.p_mlicon img {
    width: 100%;
}

.p_t {
    position: relative;
    opacity: 0;
    transition: all 0.36s;
}

.p_b {
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    opacity: 1;
    transition: all 0.36s;
}

.p_act .p_t {
    opacity: 1;
}

.p_act .p_b {
    opacity: 0;
}

.p_mldiv a {
    display: block;
    padding: 13px 30px;
}

.p_mr {
    width: calc(100% - 270px);
    padding: 30px 30px 0px;
    background-color: #fff;
    position: relative;
}

.p_mr:before {
    content: '';
    width: 1px;
    height: 100%;
    position: absolute;
    top: 0;
    left: -1px;
    background-color: #e9e9e9;
}

.p_home {
    width: 14px;
    margin-right: 7px;
}

.p_home a {
    display: block;
    line-height: 21px;
    font-size: 0;
}

.p_home img {
    width: 100%;
}

.p_mbx a {
    display: block;
}

.p_mbx {
    margin-right: 7px;
}

.p_mbxdiv {
    margin-top: 14px;
}

.p_top {
    border-bottom: 1px solid #e9e9e9;
    padding-bottom: 18px;
}

.p_toph {
    position: relative;
}

.p_toph:after {
    content: '';
    position: absolute;
    left: 0;
    bottom: -20px;
    height: 2px;
    z-index: 9;
    width: 55px;
    background-color: #05538a;
}

.p_newli {
    padding: 30px 0;
    border-bottom: 1px solid #e9e9e9;
}

.p_newli a {
    display: block;
}

.p_newl {
    width: 280px;
    position: relative;
    overflow: hidden;
}

.p_newl img {
    width: 100%;
}

.p_one {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    transition: all 0.36s;
}

.p_two {
    position: relative;
    left: 0;
    top: 0;
}

.p_newr {
    width: calc(100% - 280px);
    height: 185px;
    position: relative;
    padding: 4px 24px 0px;
}

.p_newtime {
    display: inline-block;
    font-family: 'Arial', "PingFangSC-Light", "Helvetica Neue", Helvetica, "Microsoft Yahei", Arial, "Hiragino Sans GB", tahoma, SimSun, sans-serif, "微软雅黑" !important;
    ;
    margin: 10px 0px;
}

.p_more {
    position: absolute;
    left: 24px;
    bottom: 4px;
}

.p_newtitle {
    max-height: 48px;
    overflow: hidden;
    transition: all 0.36s;
}

.p_newp {
    max-height: 63px;
    overflow: hidden;
}

.p_morespan {
    font-size: 14px;
    line-height: 24px;
    color: #05538a;
    margin-right: 13px;
}

.p_moreimg {
    width: 5px;
    font-size: 0px;
    line-height: 24px;
}

.p_moreimg img {
    width: 100%;
}

.p_np {
    width: 100%;
    padding-left: 8px;
}

.p_np .p_more {
    left: 8px;
}

/* 分页开始 */
.paging {
    text-align: center;
}

.paging li {
    font-family: 'Arial', "PingFangSC-Light", "Helvetica Neue", Helvetica, "Microsoft Yahei", Arial, "Hiragino Sans GB", tahoma, SimSun, sans-serif, "微软雅黑" !important;
    ;
    font-size: 14px;
    font-weight: bold;
    line-height: 30px;
    display: inline-block;
    width: 32px;
    height: 32px;
    margin-right: 7px;
    margin-left: 7px;
    -webkit-transition: all .3s ease-out 0s;
    -moz-transition: all .3s ease-out 0s;
    -ms-transition: all .3s ease-out 0s;
    -o-transition: all .3s ease-out 0s;
    transition: all .3s ease-out 0s;
    vertical-align: top;
    color: #a6a6a6;
    transition: all 0.36s;
}

.paging li a {
    color: #333333;
    transition: all 0.36s;
}

.paging li.activepage {
    background-color: #05538a;
    color: #fff
}



.paging .lp {
    line-height: 32px;
    color: #666;
}

.paging .hidden-md a {
    display: block;
    text-align: center;
    color: #333;
}

.p_phzt {
    display: none;
}

.fenye {
    margin: 55px 0px 64px;
}

.hidden-md {
    width: 100%;
}

.fenye a {
    display: inline-block;
}


.p_right,
.p_left {
    display: block;
    width: 100%;
    height: 100%;
    position: relative;
}

.p_right img,
.p_left img {
    width: 9px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.an_plefta {
    opacity: 1;
    transition: all 0.36s;
}

.an_pleftb {
    opacity: 0;
    transition: all 0.36s;
}

/* 分页结束 */
.p_d1 {
    position: relative;
}

.p_d1 .content {
    margin-top: -74px;
    background-color: #fff;
}

.p_actbtn {
    display: block;
    width: 130px;
    text-align: center;
    padding: 10px 0px;
    border-radius: 20px;
    background-color: #f0f5f9;
    margin-right: 23px;
    transition: all 0.36s;
}

.p_actbtn span {
    transition: all 0.36s;
}

.p_activebtn {
    padding: 30px 0px;
    border-bottom: 1px solid #e9e9e9;
}

.p_act.p_actbtn {
    background-color: #05538a;
}

.p_act.p_actbtn span {
    color: #fff;
}

.p_actli {
    border-bottom: 1px solid #e9e9e9;
}

.p_timediv {
    margin-top: 7px;
}

.p_acta {
    display: block;
    padding: 24px 0px 24px 20px;
    position: relative;
}

.p_actdiv {
    width: calc(100% - 87px);
}

.p_actdiv h5 {
    padding-bottom: 5px;
}

.an_actaa {
    max-height: 24px;
    overflow: hidden;
}

.p_timeimg {
    position: relative;
    line-height: 24px;
    font-size: 0px;
    margin-right: 5px;
    width: 12px;
}

.p_timeimg img {
    width: 100%;
}

.p_actimg {
    width: 87px;
    height: 47px;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    border-left: 1px solid #e9e9e9;
}

.p_actimg img {
    width: 20px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.p_actimg .p_one {
    position: absolute;
    left: 0;
    top: 0;
    transform: translate(-50%, -50%);
}

.p_acta h3 {
    transition: all 0.36s;
}

.p_acttime {
    transition: all 0.36s;
}

/* hover效果 */
.an_weixin:hover .an_weixinerweima {
    opacity: 1;
    z-index: 99;
}

@media screen and (min-width: 1200px) {
    .an_lia:hover span.an_fuxuan::after {
        opacity: 1;
    }

    .an_xialali>a:hover {
        color: #b5b5b5;
    }

    .an_bxwba:hover .an_bxwbp {
        color: #05538a;
    }

    .an_slickonemore:hover .an_slimgb {
        opacity: 1;
    }

    .an_slickonemore:hover .an_slimga {
        opacity: 0;
    }

    .an_slickonemore:hover .an_slickonemor>h5 {
        color: #05538a;
    }

    .an_yongsy:hover {
        color: #b1bdd5;
    }

    .an_slicktwo:hover .an_slickriqi>h5 {
        color: #05538a;
    }

    .an_slicktwo:hover .an_slicktp>p {
        color: #05538a;
    }

    .an_bimgab:hover .an_btrimgb {
        opacity: 1;
    }

    .an_bimgab:hover .an_btrimga {
        opacity: 0;
    }

    .an_bimgab:hover .an_btrh>h5 {
        color: #05538a;
    }

    .an_jskt:hover .an_jsktimg>img {
        transform: scale(1.2);
    }

    .an_jskt:hover .an_jswh>h5 {
        color: #05538a;
    }

    .an_jskt:hover .an_jswpmore.an_activemore .an_jswph>h5 {
        color: #05538a;
    }

    .an_jskt:hover .an_jswpa {
        opacity: 1;
    }

    .an_jskt:hover .an_jswpb {
        opacity: 0;
    }

    .an_tr_diwu:hover .an_dwkja {
        transform: scale(1.2);
    }

    .an_tr_diwu:hover .an_ymm {
        color: #05538a;
    }

    .an_tr_diwu:hover .an_yima {
        opacity: 0;
    }

    .an_tr_diwu:hover .an_yimb {
        opacity: 1;
    }

    .paging li:hover {
        background-color: #05538a;
        color: #fff;
    }

    .paging li:hover .an_plefta {
        opacity: 0;
    }

    .paging li:hover .an_pleftb {
        opacity: 1;
    }

    .p_newli:hover .p_newtitle {
        color: #05538a;
    }

    .p_newli:hover .p_one {
        transform: scale(1.15);
    }

    .p_mbx a:hover {
        color: #999;
    }

    .p_actbtn:hover {
        background-color: #05538a;
    }

    .p_actbtn:hover span {
        color: #fff;
    }

    .p_acta:hover h3 {
        color: #05538a;
    }

    .p_acta:hover .p_acttime {
        color: #05538a;
    }

    .p_acta:hover .p_t {
        opacity: 1;
    }

    .p_acta:hover .p_b {
        opacity: 0;
    }
}

.an_yongsy{
    opacity: .5;
}

.an_img_center{
    text-align: center;
}

.an_jingsai{
    overflow: hidden;
}

.an_jsktzy{
    overflow: hidden;
}


.an_b2pd{
    width: auto;
}

.gx_tlogop a{
    font-size: 16px;   
    font-family: "宋体" !important;
    font-weight: bold;
}
.gx_tlogol a{
    color: #fff;
}
.gx_tlogob a{
    color: #ffffff;
}
.gx_tlodo{
    margin-left: 10px;
    margin-top: 6px;
}

input::-webkit-input-placeholder {
    color: #fefefe;
}

.an_h_input input{
    color: #fff;
}
.gx_tlogol{
   width: 252px !important;
   margin-top: 3px;
}
.gx_tlogob{
   width: 142px !important;
}
.gx_tlodo{
    position: relative;
    margin-left: 18px;
}
.gx_tlodo::before{
    position: absolute;
    left: -10px;
    top: 0;
    width: 1px;
    height: 100%;
    background: #fff;
    content: '';
    display: block;
};


.gx_imger{
	width: 108px;
       margin: auto;
}
.gx_imger img{
	width: 100%;
	display: block;
}
.gx_ernmkp{
	font-size: 14px;
	color: #fff;
	text-align: center;
	margin-top: 16px;
        display: block;
}
.gx_erwmbox {
	margin-top: 31px;
        margin-left: 10px;
}

.gx_imger{
	width: 108px;
	margin: auto;
}

.an_footer_l .gx_tlogol {
    width: 190px !important;
    margin-top: 3px;
}
.an_footer_l .gx_tlogob {
    width: 110px !important;
}
.an_footer_logo .an_hlogo {
    width: 178px;
    line-height: 20px;
}
.an_footer_logo {
    width: auto;
}
.an_footer_logo .gx_tlodo {
    margin-top: 3px;
}
.gx_tlogol svg{
	width: 252px;
	height: 24px;
}
.an_hlogo svg{
    width: 247px;
    height: 62px;
}
.gx_tlodo {
    width: 252px;
}
.an_footer_logo .an_hlogo svg{
	width: 178px;
	height: 45px;
}
.an_footer_logo .gx_tlogop svg{
	height: 16px;
}
.gx_tlogob svg{
	width: 142px;
	height: 21px;
}
.an_footer_logo .gx_tlogol svg{
    width: 190px !important;
    height: 16px;
}
.an_footer_logo .gx_tlogob svg{
    width: 110px !important;
    height: 16px;
}

